## org.eclipse.datatools.sqltools.sqleditor
Interface IPageUpdate

    public interface IPageUpdate

Actions that are aware of the multi form editor should implement this interface.

Author:
  Hui Cao

Method Summary
`void` `update(boolean isSQLEditorPage)` Requests that this object update itself when the page is switched.

Method Detail

### update

    void update(boolean isSQLEditorPage)

  Requests that this object update itself when the page is switched.

  Parameters:
    `isSQLEditorPage` - whether the active page is an embeded instance of SQLEditor.

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.